/*	--------------------------------------------------
Reveal Modals
-------------------------------------------------- */

.reveal-modal-bg { 
	position: fixed; 
	height: 100%;
	width: 100%;
	background: #000;
	background: rgba(0,0,0,.8);
	z-index: 100;
	display: none;
	top: 0;
	left: 0; 
}

.reveal-modal {
	visibility: hidden;
    max-width:900px; width:90%;
	background: #eee url(modal-gloss.png) no-repeat -200px -80px;
	position: absolute;
	z-index: 101;
	padding: 0px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	-moz-box-shadow: 0 0 10px rgba(0,0,0,.4);
	-webkit-box-shadow: 0 0 10px rgba(0,0,0,.4);
	-box-shadow: 0 0 10px rgba(0,0,0,.4);
left: 50%;	
top: 50%;
-webkit-transform: translate(-50%,-50%);
-moz-transform: translate(-50%,-50%);
transform: translate(-50%, -50%);

}


.reveal-modal.small{ width: 200px; margin-left: -140px;}
.reveal-modal.medium{ width: 400px; margin-left: -240px;}
.reveal-modal.large{ width: 600px; margin-left: -340px;}
.reveal-modal.xlarge{ width: 800px; margin-left: -440px;}

.reveal-modal .close-reveal-modal {

	position: absolute;
	top: 15px;
	right: 20px;
	color: #333;
	text-shadow: 0 -1px 1px rbga(0,0,0,.6);
	font-weight: 300;
	cursor: pointer; z-index: 9999;
} 

.reveal-modal .close-reveal-modal span{font-size: 28px;
	line-height:30px;width: 30px; height: 30px;text-align: center; border-radius: 50%; background: rgba(0,0,0,.1);display: inline-block;}
	.reveal-modal .close-reveal-modal span:hover{color:#c10808;}





.Introduction_tc_box{overflow:hidden; padding:0px; margin: 0 auto; width: 90%;  position: relative; margin-top: 20px; margin-bottom: 30px;}
.Introduction_tc_title{overflow:hidden; padding:0px; margin: 0; margin-bottom: 15px;font-size: 20px;;font-weight: bold;font-family: Arial, Helvetica, sans-serif;}
.Introduction_tc_title p{font-size: 20px;font-weight: normal;color:#101010;}
.Introduction_tc_content{padding:20px 20px; height: 450px;  overflow: auto; overflow-y: auto; background: #fff;  }

.Introduction_title{font-size: 18px;font-weight: bold;font-family: Arial, Helvetica, sans-serif;}
.Introduction_tc_content::-webkit-scrollbar {
	width:6px;background-color: #c10808;border-radius: 10px;
}

.Introduction_tc_content::-webkit-scrollbar-track {
	-webkit-box-shadow: inset 0 0 6px rgba(0, 0, 0, 0.3);
	border-radius: 10px;
	background-color: #ddd;width:6px;
}
.Introduction_tc_content::-webkit-scrollbar-thumb {
	border-radius: 10px;
	-webkit-box-shadow: inset 0 0 6px rgba(0, 0, 0, 0.3);
	background-color: #c10808;width:6px;
}


@media (max-width: 1400px) {
.Introduction_tc_title{font-size: 18px;}

}

@media (max-width: 1000px) {
.Introduction_tc_title{font-size: 18px;}
.Introduction_tc_box{ width: 94%;}
}


.Introduction_rw_pic{width: 30%; margin-right: 30px;float: left;overflow: hidden; border-radius: 5px;min-width: 200px;  }
.team_xx {padding: 0px; margin: 0px;overflow: hidden; margin-bottom: 20px;display: flex;justify-content: center;flex-wrap: wrap;}
.team_xx dl{padding: 0px; margin: 0px;overflow: hidden;}
.team_xx dl dt{padding: 0px; margin: 0px;font-size: 20px;color: #222;font-weight: bold;}
.team_xx dl dt h3{font-weight: normal; margin-bottom: 10px; padding-bottom: 8px; border-bottom: 1px solid #ddd;font-size: 18px;}
.team_xx dl dd{padding: 0px; margin: 0px; line-height: 190%; color: #666;}
.team_xx dl dd span i{ margin-right: 4px;font-size: 18px;}

@media (max-width: 600px) {
.Introduction_rw_pic{width: 100%;  margin-right: 0px;float: none;min-width: 200px; max-width: 200px;margin: 0 auto; margin-bottom: 5px; text-align:center;}
.team_xx{display: block;}
.Introduction_tc_title{text-align: center; margin-bottom: 0; line-height: 26px;}
.team_xx dl dd span i{ margin-right: 4px;font-size: 16px;}
.team_xx dl dd {text-align: center;}
}

@media (max-width: 450px) {
	.Introduction_rw_pic{float: none;min-width: 170px; max-width: 170px;}
}















